English

PLTS for ArcGIS 9.3.1 Aeronautical Service Pack 1 Patch 1

Summary

This Patch is obsolete. It has been replaced with a more recent PLTS for ArcGIS 9.3.1 Aeronautical Service Pack.

Description

Introduction


ESRI® is pleased to announce PLTS for ArcGIS 9.3.1 Aeronautical Service Pack1 Patch 1. We recommend that customers download and install this patch at their earliest convenience.

Issues Addressed with this Patch


  • 54616 – DOD – Error thrown in logfile while trying to run change file on sde/gdb.
  • 55127 – DOD – Unable to run AeroCommander on the Boeing DB.
  • 54251 – Font File PLYS Outline Futura Bold BT I and K characters are wrong.
  • 54040 – No Geometry created for AirBoundaryArea.
  • 54992 – Problems with Line Bypass.
  • 42223 – DoD – Flight levels on High charts aero update change.
  • 53823 – DoD – Holding Pattern Post Load not populating rotation angle.

Files Installed with this Patch


  • Replace AeroUpdate.dll
  • Replace AIXMProvider.dll
  • Replace AeroPostLoad.dll
  • Replace ESRI.PLTS.Aeronautical.Engine.dll
  • Replace ESRI.PLTS.Aeronautical.Desktop.dll
  • Replace PLTSOutlineFuturaBoldBT.TTF

Installing the Patch


  1. Check that you have PLTS for ArcGIS 9.3.1 Aeronautical Service Pack 1 installed.

  2. You must have administrator privileges and ensure that ArcMap is not currently open.

  3. Save the patch .msp locally.

  4. Double-click the .msp to install the patch.

Service Pack and Patch Updates


Check Online Support Center periodically for the availability of additional service packs and patches.

Getting Help


Domestic sites, please contact ESRI Technical Support at 909.793.3774, if you have any difficulty installing this Service Pack. International sites, please contact your local ESRI software distributor.

Download

Supporting Files :